@primary-color: #1890ff; // primary color for all components
.div_login {
  /*Centrar el formulario, igual se puede configurar de acuerdo a las necesidades*/
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto 0;
  padding-bottom: 50px;
  line-height: 1.15;
  margin-top: 35px;
  border: none;
  width: 380px;
  height: 485px;
  .login-form {
    max-width: 280px;
    padding-top: 65px;
    min-width: 280px;
    &__button {/*propiedades del boton*/
      height: 40px;    
      width: 280px;
      background-color: #d5007f;
      color: #ffffff;
      font-size: 16px;
      border-radius: 8px;    
    }
    ::placeholder {
      color: #333333 !important;
      font-size: 16px;
    }
    /*Tamaño del capcha*/
    &__capcha, .rc-imageselect {
      transform: scale(0.50);
      transform-origin: 0 0;
      padding-left: 45%;
    }
  }
  a{
    margin-top: 10px;
    font-family: "Roboto", sans-serif;
    color: #d5007f;
    font-size: 14px;    
    text-decoration: underline;
    &:hover{
      color: #e767b4;
      background-color: transparent;
      text-decoration: underline;
    }
  }
  .login-image {
    
    height: 100px;
    width: 300px;
  }
}
.captcha{
&__capcha, .rc-imageselect {
  transform: scale(0.65);
  transform-origin: 0 0;
  padding-left: 45%;
  #gwd-reCAPTCHA_2, #rc-imageselect {
    -webkit-transform: scale(0.84);
    -moz-transform:    scale(0.84);
    -ms-transform:     scale(0.84);
    -o-transform:      scale(0.84);
    transform:         scale(0.84);
  
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}
#rc-imageselect, .g-recaptcha {
  display: inline; //the most important
}

#rc-imageselect{
  max-width: 100%;
}

.g-recaptcha>div>div{
  width: 100% !important;
  height: 78px;
  transform:scale(0.77); //the code to rescale the captcha obtained in this page
  webkit-transform:scale(0.77);
  text-align: center;
  position: relative;
}

}




@media screen and (max-width: 500px) {
  .happyforms-part--recaptcha > div > div {
    transform: scale(0.75);
    transform-origin: 0 0;
  }
}
a {
  color: #FFF;
}
a:hover {
   color: #00F;
   font-size : 14px;
}
.form-section .form-group label{
  font-size : 20px
  //YOUR CUSTOM STYLE
}
@form-item-label-font-size{
  font-size : 20px
}
a:hover {
  color: #d5007f;
  background-color: #fcedf6;
  height: 550px;
  
}
.options:hover {
  height: 39px;
  top: -4px;
}




//colores
//botonoes
